{% extends 'base.html' %}
{% load static %}

{% block main %}
<main id="main" class="w-100 d-flex justify-content-center align-content-center">
    <form method="POST" action="{% url 'new_user' %}" class="d-flex flex-column gap-5 py-3 px-5 my-5 border rounded " id="new-user-form">
        {% csrf_token %}
        <div class="d-flex justify-content-center align-items-center">
            Ajouter des joueurs à votre partie :
        </div>
        <div class="d-flex justify-content-center align-content-center align-items-center gap-3 flex-row ">
            <label for="name" class="form-label one-ligne-text">Le nom de joueur :</label>
            <input type="text" required name="name" id="name" class="form-control">
        </div>
        </div>
        <div class="d-flex justify-content-center align-content-center gap-2">
            <button type="submit"  data-input="name" data-form="new-user-form" class="normal-btn px-3 py-2 rounded bg-success text-white">Ajouter</button>
            <a href="{% url 'index' %}" class="px-3 -y-2 rounded bg-primary text-white">Commancer la partie</a>
        </div>
    </form>
</main>

{% endblock main %}